using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace Toolbar
{
	public partial class ClearStyleToolbar : UserControl
	{
		public ClearStyleToolbar()
		{
			InitializeComponent();
		}
		#region ** ClearStyle properties

		public Brush DEMO_Background
		{
			get
			{
				return tlbr.Background;
			}
			set
			{
				tlbr.Background = value;
			}
		}

		public Brush DEMO_Foreground
		{
			get
			{
				return tlbr.Foreground;
			}
			set
			{
				tlbr.Foreground = value;
			}
		}

		public Brush DEMO_BorderBrush
		{
			get
			{
				return tlbr.BorderBrush;
			}
			set
			{
				tlbr.BorderBrush = value;
			}
		}



		public Brush MouseOverBrush
		{
			get
			{
				return tlbr.MouseOverBrush;
			}
			set
			{
				tlbr.MouseOverBrush = value;
			}
		}

		public Brush PressedBrush
		{
			get
			{
				return tlbr.PressedBrush;
			}
			set
			{
				tlbr.PressedBrush = value;
			}
		}

		public Brush FocusBrush
		{
			get
			{
				return tlbr.FocusBrush;
			}
			set
			{
				tlbr.FocusBrush = value;
			}
		}
		#endregion
	}
}
